Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
stack_chunk Struct Reference

## Data Fields
VALUE | data [STACK_CHUNK_SIZE]
struct stack_chunk * | next

## Detailed Description

Definition at line 642 of file gc.c.

## Field Documentation

## ◆ data

VALUE stack_chunk::data[STACK_CHUNK_SIZE]

Definition at line 643 of file gc.c.

## ◆ next

struct stack_chunk* stack_chunk::next

Definition at line 644 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c